apiVersion: v1
data:
  credentials: W2RlZmF1bHRdCmF3c19hY2Nlc3Nfa2V5X2lkID0gc3R1ZmZfaGVyZQphd3Nfc2VjcmV0X2FjY2Vzc19rZXkgPSBtb3JlX3N0dWZmX2hlcmUKcmVnaW9uID0gdXMtZWFzdC0xCgo=
kind: Secret
metadata:
  name: capa-manager-bootstrap-credentials
  namespace: multicluster-engine
